Subject: Fathers TIme
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 5 Dec 2004 06:30:01 +1000

Issue No. 119-6th December, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandfathers

Band Aids

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

I was enjoying a men’s breakfast last week.  Paul Bartlett was speaking about the importance of fathers in the lives of their children.  He told the story of how, once a month, his dad who was in a high pressure management job, used to take him to the Saturday markets at Campbelltown.  Paul used to look forward to this time with his father, sitting in the front seat of the car with his dad and talking about stuff.  He found that just being with his dad gave him strength and confidence.  Paul also shared the battle he faces to give the proper time to his children because he too is in a high pressure management job.  He pointed out that when we get home, as much as we want to slump down and bury ourselves in the TV or newspapers, as dads we simply can’t afford to do so, but must be prepared to ‘go the extra mile’ for our children.  Our children gain security and strength just by simply ‘being with us’.

I can remember, as a boy of about six years old, one day when my dad took me to his office in the city.  I felt important as I caught the train over the Sydney Harbour Bridge sitting next to my dad.  I felt important as I sat in my dad’s office and typed important letters on the typewriter and answered the imaginary phone by my side.  I’m sure I annoyed dad with too many questions and wasted too much paper, but nevertheless, here I am, forty-five years later telling you the story just as Paul told his story about having a ‘day out with dad’.  It’s amazing the positive effect of father-time on our children.

I was walking home from the post office the other day.  As I looked across a building site I saw a concreter washing out his barrow while his three year old son was sitting on a concrete block.  They were chatting and laughing together.  I stopped and said to the concreter, “I see you have got a great young apprentice with you there.”  The concreter smiled and said something like, “He sure is and I’m proud of him!”  His little boy looked up at me beaming.  His expression said it all: ‘My dad loves me, I’m important to my dad and I’m having fun on this building site with my dad’.  Children can say so much with one simple facial can’t they?

Never underestimate the power of involving your children in your work and sharing your life with your children.  You will bring strength and encouragement to their hearts in ways you had never considered possible.

Lovework

Take your child to work with you for the day.  Your children will learn far more from you than they will ever learn at school that day.  You will teach them through your love, care and time that they are important and special.  They will gain strength and encouragement from you.  From your child’s point of view, your time is their greatest asset.  Spend wisely!

Yours for more time together

Warwick Marsh

PS.  My family and I are leaving for our African Global Music Tour on 15th December.  We will be going through Malaysia, Singapore, India, South Africa, Uganda, Kenya, Germany and America on a nine week mission’s tour.  We will be helping in aids orphanages in Kampala Uganda and working to support fatherless children and publicise the needs of Africa to the world, through multi-media and TV.

I will also be meeting with government leaders and fatherhood organisations in the USA in the latter part of our trip, early February 2005.  We believe that these contacts will be important for the fatherhood movement in Australia in the future.  To further publicise our journey and share some of our music we are holding a free concert in Wollongong, Sunday PM, 12th December 2004.  We would love you to join us.

If you would like to help us in our mission to Africa please call me on 0418 22 5212 or send donation to Fatherhood Foundation PO Box 440 Wollongong  NSW  2520

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 12 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

Time is a companion that goes with us on a journey. It reminds us to cherish each moment, because it will never come again. What we leave behind is not as important as how we have lived.
played by Patrick Stewart, from the film 'Star Trek: Generations'

Back to top

Grandfathers

My Dad had a Terribly Good Memory

By Leo Talbot

It was the eighteenth of December 1947. I turned six that very day, and as an added bonus we had just broken up from school.  I was a happy camper as I ran down Dryburgh Street hill at about 3 o’clock on that summer’s afternoon, those many years ago.

As I look back now, almost sixty years on, I realize that my happiness was based mainly upon one thing…

I had a mum and dad who loved me and I knew it!

When I got home that day mum must have been down at Mick Keenan’s grocery store, because my granddad was there waiting for me. This was my mother’s father, William Coyle.

Granddad Coyle was the grandson of an Irish immigrant who was born in Blueball, Kings County. He stood about 5’4” in the old measurement (163cm) and was about the same distance around, so running after swift little six year olds was not his strong suit.

Having your birthday exactly one week before Christmas was not the most exciting way to have entered upon life’s journey, that is, if you measure life’s joys by the gifts you receive for your birthday AND Christmas.

Well, I was an inquisitive kid at age six; who isn’t?  So, having a history of getting little or nothing for my birthday, I looked around the three-room house we lived in; does not take long to do that even for a little bloke.

I found Santa’s gift in the wardrobe… a red and white scooter.

Well, while granddad was eating his Cadbury’s Dairy Milk chocolate (not the choice of athletes), I nicked the scooter and took it up to the top of Dryburgh Street hill. Without a second thought when I got to the top of the hill, I was off like a robber’s dog!

About half way down the hill, going roughly at the speed of light, or so it seemed to me, I realized that I had forgotten one important thing…how do I stop this thing!!!

With death staring me in the face, or at least a long stay in the nearby Children’s Hospital, I had only one option and I took it.

At age six they did not teach one a lot about physics at St Michaels in North Melbourne. Nor did they teach one much about Newton’s Law of Motion, or the coefficient of friction.

But the choice had been made and so I planted my left foot on the road. Leaving about half a pound of skin on the street I limped home a very chastened boy.

I spent Christmas week in bed with my tenderised foot elevated and me under doctor’s orders to stay off it for some time.

I cannot remember just exactly what my dad said to me that day, but I can remember what he did not say. He did not say anything that killed the sense of adventure, or that would have broken my spirit.  Why would he have done that, he could remember when he was a six year old; besides he loved me. I knew it, and he knew that I knew it.

Back to top

Band Aids

A man staggered home late after another evening with his drinking mates.

Shoes in left hand to avoid waking his wife, he tiptoed as quietly as he could toward the stairs leading to their upstairs bedroom, but misjudged the bottom step in the darkened entryway.
As he caught himself by grabbing the banister, his body swung around and he landed heavily on his rump. A whiskey bottle in each back pocket broke and made the landing especially painful. Managing to suppress a yelp, the man sprung up, pulled down his pants, and examined his lacerated and bleeding cheeks in the mirror of a nearby darkened hallway, then managed to find a large full box of Band-aids and proceeding to place a patch as best he could on each place he saw blood. After hiding the now almost empty box, he managed to shuffle and stumble his way to bed.

In the morning, the man awoke with searing pain in head and butt and his wife staring at him from across the room.

She said, 'You were drunk again last night.

' Forcing himself to ignore his agony, he looked meekly at her and replied, 'Now, hon, why would you say such a mean thing?'

'Well,' she said, 'it could be the open front door, it could be the glass at the bottom of the stairs, it could be the drops of blood trailing
through the house, it could be your bloodshot eyes, but, mostly....it's all those Band-aids stuck on the downstairs mirror!'

Back to top

Thought for the Week

Don’t wait.

Do it now.

See your family now.

Take the trips now.

Speak your love to them

today and everyday.

Take advantage of the time.

Tomorrow may never come.

Bob Overton

Back to top

News & Info

Shared Parenting Council
of Australia

02 December 2004

MEDIA RELEASE

EXPERTS AGREE CHILDREN NEED BOTH PARENTS

At last some support for separated fathers who have always known in their hearts that seeing their children once a fortnight was meaningless, both for them and for their children.  Last year, at a summit on fatherhood in Oxford, England, two internationally recognised parenting experts, Adrienne Burgess and Graham Russell cited  the results of  recent US research  which showed that children of all ages, even infants and babies, need to see their non-residential fathers as often as possible.

It was frequent and regular contact or access that resulted in positive benefits for the children of separated parents.  For very young children, that means being with their fathers often and for short periods.  For older children, longer periods of involved interaction.

The most commonly imposed program of father-contact, fortnightly access, was found to be of little use to children, and in some cases, harmful and confusing.  In one study, young adults voiced their dissatisfaction with that regime.  In fact the research results showed that fortnightly contact does not contribute positively to the wellbeing of young adults.  Experts now agree that for contact to enhance the personal development of a child, father and child need to take part, regularly, in a whole range of everyday activities, not just having fun but doing homework, cooking, cleaning, going to bed, getting up in the morning, talking together.  Anything less is meaningless and artificial.

Many experts now agree that joint legal custody and substantial parenting time with both parents is the ideal arrangement for separated families.

The Shared Parenting Council of Australia supports the proposals for reform of the family law system contained in the Attorney General’s Discussion Paper.  The insertion of a rebuttable presumption of joint parental responsibility in the Family Law Act, and the move towards equal parenting time, will strengthen the obligation of separated parents to put the needs of their children ahead of their own.

The Shared Parenting Council urges the government to make all necessary amendments to sections 60B,61A-D,68F and other relevant sections of the Family Law Act.  Of particular importance will be definitions of 'entrenched conflict' and 'a starting point of 50/50 shared time parenting' as outlined in recommendation #5 of the parliamentary report on joint custody.

The Council believes that the establishment of Family Relationship Centres will do much to assist separated couples plan sensibly for life after divorce and keep them from the harmful effects of the adversarial court process.  But proper funding and resources will be needed if these Centres are going to provide the quality services that families rely on early in their separation.

Ends.

For further information:

President:                      Michael Green QC   0419 407 289
Federal Director:           Edward Dabrowski   0409 917 345

_________________________________________

Give Love this Christmas instead of gifts

Peter Costello is trying to encourage family debt reduction Read it below.

http://www.news.com.au/common/story_page/0,4057,11586505%255E421,00.html

_______________________________________________________

Australian Camp Connect Association in conjunction with Australian Family Support Services Association are holding a 'Get Back to Emerald Christmas Get Together'.

The Wombat Corner Camp was the venue of our last Dads & Kids Weekend Program conducted over the Fathers Day Weekend, 2004. Anyone who attended will vouch for what a great venue this is and the fun that was had by all.

This day event, being held on Saturday 18 December is open for anyone to attend. It is not limited those who have attended previous Camp Connect programs. It is open to all friends and supporters of Camp Connect and or Australian Family Support Services Association.   Bring yourself, your partner, kids, parents, grandparents. Bring the whole family.

If you are aware of any single dads who would benefit from a day like this with their kids please refer them on to us.

It will run from 9:00am to 5:00pm. The cost includes the free use of all facilities on the campsite, a BBQ lunch, morning & afternoon teas, tea, coffee, cordial. Alcohol is not supplied, but feel free to bring your own.

Some of the activities available include;

* Games Room [table tennis, pool table, air hockey table]

* Trampolines

* Flying Fox

* Low Ropes Course

* Archery

* Mini Golf

If it is a hot day, you and the kids can walk across the road and have a swim in Emerald Park Lake or have a ride on the paddle boats [not included in the cost].

Program Costs

For previous participants of a Camp Connect program - $22.50 per Adult and $17.50 per child [under 14 years]

For Financial members of ACCA or AFFSA - $20.00 / Adult & $17.50 per child

General admission $27.50 / Adult & $22.50 / Child [under 14 yrs age].

Flyers and registration forms can be downloaded from www.campconnect.org.au.

Payment can be made by cheque, money order or electronic transfer. Cheques & Money Orders are to be made payable to the 'Australian Camp Connect Association'. See our website for further details.

You can register on line or via the mail.

Registrations close Monday 13 December 2004.

We hope to see as many of you there as possible.

For further information contact

Brad Mander

Australian Camp Connect Association
P.O Box 7057

Upper Ferntree Gully.    Vic.  3156.

Ph / Fax 9754 2587

Mob 0413587120

[email-masked]

__________________________________________________________

Letters

Dear Fatherhood Foundation

I am simply not convinced by Latham's sudden family first commitment. His rhetoric exploits community concern about fatherless society, yet his ideology is focused on keeping the gender separatist appeased. That is: 'deficient' men are responsible for fatherlessness, mentors can substitute fathers, and - get more men out of the work force (read - give the girls more opportunities).

While I'm all for family friendly work places, it is the government and social services that need to do more 'to recognise the significance of fatherhood' - not just men, as Latham states - or the employee. Separated fathers are crying out for this recognition!

The best way to foster fatherhood Mister Latham, is to bring solid change to Family Law that will recognise the importance of a child's relationship with both parents. Too many Fathers suffer state forced separation.

His comments SHOULD anger business and employer groups because while the government does nothing to protected fatherhood, he simply passes the buck to industry.

Not Happy Mister Latham!
Terry Dolling

***********************

Dear Fatherhood Foundation

Truth is, in your family and in mine, it looks like the mothers/wives are the anchor! Sadly, it’s even more the case in many separated families.

Love Noel

***********************

Dear Fatherhood Foundation

Thank you everyone at FF. Your weekly email/newsletter is uplifting and a blessing to me and others.

Regards
Patrick Keong

Back to top

Dad's Prayer

Dear God

Help me to figure out creative ways

to spend time with my children.

I know you like to hang out with me.

Help me to hang out with my children.

I know there are probably some ways

I haven’t thought about,

so I’m asking you for some creative suggestions??

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.